{
    "Home": "Home",
    "Families": "Families",
    "Members": "Members",
    "View Family": "View Family",
    "Family": "Family",
    "Delete Family": "Delete Family",
    "Events": "Events",
    "Reports": "Reports",
    "Payments": "Payments",
    "Add Payment": "Add Payment",
    "Edit Payment": "Edit Payment"
}
